local fn = _gn(0xA75CCF58A60A5FD1)
--- _NETWORK_SPENT_VEHICLE_EXPORT_MODS
function Global.NetworkSpentVehicleExportMods(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9)
	return fn(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9)
end
